Debian Bug report logs - #432046
ITP: libdecodeqr -- A C/C++ library for decoding QR code

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Date: Fri, 6 Jul 2007 23:06:01 UTC

Owned by: nobuhiro iwamatsu <iwamatsu@nigauri.org>

Severity: wishlist

Fixed in version libdecodeqr/0.9.3-1

Done: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, nobuhiro iwamatsu <iwamatsu@nigauri.org>:
Bug#432046; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, nobuhiro iwamatsu <iwamatsu@nigauri.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: Bug Tracking System <submit@bugs.debian.org>
Cc: hemamu@t-base.ne.jp
Subject: ITP: libdecodeqr -- A C/C++ library for decoding QR code
Date: Sat, 7 Jul 2007 08:04:42 +0900
Package: wnpp
Owner: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Severity: wishlist

*** Please type your report below this line ***

* Package name    : libdecodeqr
  Version         : 0.9.3
  Upstream Author : NISHI Takao <zophos@koka-in.org>
* URL             : http://trac.koka-in.org/libdecodeqr
* License         : LGPL
  Programming Lang: C/C++,
  Description     : A C/C++ library for decoding QR code

        libdecodeqr A C/C++ library for decoding QR code based on
        JIS X 0510 and ISO/IEC18004.

        This library is able to decode various image formats whether it's
        taken from a file, webcam, scanner, or any other image formats
        available.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.20.3 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash


-- 
Nobuhiro Iwamatsu
	hemamu@t-base.ne.jp
	iwamatsu@debian.or.jp

	GPG ID : 3170EBE9



Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 06 Apr 2008 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 432046-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: 432046-close@bugs.debian.org
Subject: Bug#432046: fixed in libdecodeqr 0.9.3-1
Date: Tue, 15 Apr 2008 21:37:22 +0000
Source: libdecodeqr
Source-Version: 0.9.3-1

We believe that the bug you reported is fixed in the latest version of
libdecodeqr, which is due to be installed in the Debian FTP archive:

libdecodeqr-dev_0.9.3-1_amd64.deb
  to pool/main/libd/libdecodeqr/libdecodeqr-dev_0.9.3-1_amd64.deb
libdecodeqr-examples_0.9.3-1_amd64.deb
  to pool/main/libd/libdecodeqr/libdecodeqr-examples_0.9.3-1_amd64.deb
libdecodeqr0_0.9.3-1_amd64.deb
  to pool/main/libd/libdecodeqr/libdecodeqr0_0.9.3-1_amd64.deb
libdecodeqr_0.9.3-1.diff.gz
  to pool/main/libd/libdecodeqr/libdecodeqr_0.9.3-1.diff.gz
libdecodeqr_0.9.3-1.dsc
  to pool/main/libd/libdecodeqr/libdecodeqr_0.9.3-1.dsc
libdecodeqr_0.9.3.orig.tar.gz
  to pool/main/libd/libdecodeqr/libdecodeqr_0.9.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 432046@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@nigauri.org> (supplier of updated libdecodeqr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 06 Jul 2007 21:02:43 +0900
Source: libdecodeqr
Binary: libdecodeqr-dev libdecodeqr0 libdecodeqr-examples
Architecture: source amd64
Version: 0.9.3-1
Distribution: unstable
Urgency: low
Maintainer: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Description: 
 libdecodeqr-dev - A C/C++ library for decoding QR code
 libdecodeqr-examples - Sample program in C/C++ library for decoding QR code
 libdecodeqr0 - A C/C++ library for decoding QR code
Closes: 432046
Changes: 
 libdecodeqr (0.9.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #432046)
Files: 
 cba04a7c17ed212e7ac2ffa525ab237b 639 libs optional libdecodeqr_0.9.3-1.dsc
 df14ced6c15c432942ffba4bdd8feb82 172243 libs optional libdecodeqr_0.9.3.orig.tar.gz
 b08d2f3784916abbd15565ae6e80061f 4126 libs optional libdecodeqr_0.9.3-1.diff.gz
 78eb6e0a26a7de6d79a7d22b3f71ddb8 38594 libdevel optional libdecodeqr-dev_0.9.3-1_amd64.deb
 9150b4809a09e05bc27ebd9c18c26c63 34718 libs optional libdecodeqr0_0.9.3-1_amd64.deb
 f01d4038699777209182f70541c10b1f 138706 libs optional libdecodeqr-examples_0.9.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH+Dkw2Dd9TugeVcERAmlhAJ9f6kC+Xmdh8Pk9WI5Y3cERZNGVawCfQV2E
NqOu1m0wPtgM6CVPrtveOHc=
=JPUk
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 14:59:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:02:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.